* (F) Send Information and status to GIC (devices status, software versions, ...)

09/15/2016 10:51 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/06/2016 03:17 pm - Jeremy Barneron

- Estimated time set to 8.00

#2 - 10/13/2016 11:47 am - Jeremy Barneron
- Subject changed from (F) Send Information and status to GIC (devices status, software versions, ...

(devices status, software versions, ...)

05/11/2024

) to * (F) Send Information and status to GIC
